Page 1 of 1

lapack-abinit_6.10.tar.gz cannot be downloaded

PostPosted: Tue Apr 09, 2019 1:28 pm
by EhMo
Dear,

I would like to install the latest ABINIT version 8.10.2, but the configure step fails because the LINALG fallback file cannot be downloaded. As a matter of fact, trying to fetch the file manually also fails; http://forge.abinit.org/fallbacks/lapac ... .10.tar.gz
So, I presume the link is either broken, or the target file is missing.

Code: Select all
configure: error: could not download LINALG fallback tarball
Disable support for LINALG or download the tarball manually to <...>

configure: error: ./configure failed for fallbacks


Would you please fix this, and let me know to proceed?

Regards,
EhMo

Re: lapack-abinit_6.10.tar.gz cannot be downloaded

PostPosted: Wed Apr 10, 2019 10:05 pm
by jbeuken
sorry !

fixed... I hope...

regards
jmb